/*
Theme Name: Wootech Pichi
Theme URI: https://wootech.vn/
Description: Giao diện độc quyền được thiết kế và phát triển bởi hệ sinh thái Wootech dành riêng cho thương hiệu Pichi.
Author: Wootech
Author URI: https://wootech.vn/
Template: flatsome
Version: 1.5.5
*/

@import url("assets/css/header.css?v=1.0.4");
@import url("assets/css/auth.css?v=1.0.0");
@import url("assets/css/myaccount.css?v=2.9.0");
@import url("assets/css/cart.css?v=1.3.1");
@import url("assets/css/checkout.css?v=1.2.3");
@import url("assets/css/components.css?v=1.5.2");
@import url("assets/css/flash-sale.css?v=1.0.1");
@import url("assets/css/product-card.css?v=1.0.0");
@import url("assets/css/shop.css?v=1.0.6");
@import url("assets/css/single-product.css?v=1.0.5");
@import url("assets/css/about.css?v=1.0.1");

/* Bổ sung fix lỗi UX Builder: Section mang class container bị mất padding 2 bên trên Desktop */
.section.container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

/* Bổ sung fix lỗi UX Builder: Section mang class container bị mất padding 2 bên trên Desktop */
@media (min-width: 850px) {
    .section.container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
